Anonymous Login
2019-09-20 19:34 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000553v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:04
Reporterflexjoly 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000553: times mixed up
Descriptionthe times are mixed up.
Even for a new appointment....
In de the different views of the calendar and when viewing the event-detail, the hour can be one different.
When trying to chance it, the time is shown fine in the form.

We have timezone Europe/paris with daylight-saving.

We are not sure if difference is constant for all items. Some seem to be shown right.
TagsNo tags attached.
Attached Files

-Relationships
child of 0000510closedcaseydk v2.4 Release (Closed) Bad concequences upgrading 1.2 to 2.0 
+Relationships

-Notes

~0001247

flexjoly (reporter)

Times are fixed.
We had something different ;)
I added the start-time in the calendar-view. We fixed that one too. So now everything works nice.

~0001254

caseydk (administrator)

No change required.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-19 13:39 flexjoly New Issue
2010-08-22 15:37 caseydk Relationship added child of 0000510
2010-09-02 11:39 flexjoly Note Added: 0001247
2010-09-06 07:32 caseydk Note Added: 0001254
2010-09-06 07:32 caseydk Status new => resolved
2010-09-06 07:32 caseydk Resolution open => no change required
2010-09-06 07:32 caseydk Assigned To => caseydk
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:45 caseydk Status resolved => closed
2010-09-21 22:45 caseydk Fixed in Version => v2.1
2010-09-21 23:04 caseydk Product Version => v2.1
+Issue History